Core - Task # 56143

Epic # 55070 (Accepted): Workpackages
Epic # 54851 (Accepted): WP: Workspaces IRRE & MM bugfixes
Epic # 55064 (Accepted): WP: Workspaces test cases / DataHandler bugfixes

Status: Resolved Priority: Should have
Author: Oliver Hader Category: Unit/Functional Tests
Created: 2014-02-20 Assigned To: Oliver Hader
Updated: 2014-02-21 Due date:

TYPOS3 Version: 6.2

PHP Version: 5.3

Complexity:

Sprint Focus:

Subject: Integrate IRRE CSV Functional Tests

Description

Integrate comma separated value functional tests for Inline Relational Record Editing for both live and workspace context.

Related issues:
related to Core - Task # 56177: Windows issues with long CSV file name from c... Resolved 2014-02-21

Associated revisions

Revision 2db3d309 - 2014-02-21 11:13 - Oliver Hader

[TASK] Integrate IRRE CSV Functional Tests

Integrate comma separated value functional tests for Inline

Relational Record Editing for both live and workspace context.

Resolves: #56143

Releases: 6.2

Change-Id: 18750cabd2e4df41e229ada888a43a104339cc55¢
Reviewed-on: https://review.typo3.org/27752

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2014-02-20 11:22 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0org/27752

#2 - 2014-02-21 11:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:2db3d309¢85748ea30b6906581d5b066d337fb73.
